.PantryImage {
  width: 100%;
  height: 100%;

  align-items: center;
  justify-content: center;
}

.DivLeft {
  height: 100%;
  text-align: center;
  font-size: 50px;
  padding-top: 20%;
}

.LeftText {
  vertical-align: middle;
}
